using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum LayType
    {
        /// <summary>
        /// 右交互捻
        /// </summary>
        [Description("右交互捻")]
        ZS = 1,
        /// <summary>
        /// 左交互捻
        /// </summary>
        [Description("左交互捻")]
        SZ = 2,
        /// <summary>
        /// 右同向捻
        /// </summary>
        [Description("右同向捻")]
        ZZ = 3,
        /// <summary>
        /// 左同向捻
        /// </summary>
        [Description("左同向捻")]
        SS = 4,
    }
}
